package cn.gyee.tamplate.model;




public class Meterpoint implements java.io.Serializable {


    private static final long serialVersionUID = 1L;

	// Fields

	private String id;
	private String code;
	private String name;
	private String description;
	private String windpowerstationid;
	private String projectid;
	private String lineid;
	private String metertype;
	private String metercode;
	private String metersort;
	private String displaytype;
	private String uniformcode;
	private Double magnification;
	private String shortid;
	private String longid;
	private String realtimeid;
	private Double initialvalue;
	private Double xs;
	private Double magnificationxs;

	// Constructors

	/** default constructor */
	public Meterpoint() {
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	public String getWindpowerstationid() {
		return windpowerstationid;
	}

	public void setWindpowerstationid(String windpowerstationid) {
		this.windpowerstationid = windpowerstationid;
	}

	public String getProjectid() {
		return projectid;
	}

	public void setProjectid(String projectid) {
		this.projectid = projectid;
	}

	public String getLineid() {
		return lineid;
	}

	public void setLineid(String lineid) {
		this.lineid = lineid;
	}

	public String getMetertype() {
		return metertype;
	}

	public void setMetertype(String metertype) {
		this.metertype = metertype;
	}

	public String getMetercode() {
		return metercode;
	}

	public void setMetercode(String metercode) {
		this.metercode = metercode;
	}

	public String getMetersort() {
		return metersort;
	}

	public void setMetersort(String metersort) {
		this.metersort = metersort;
	}

	public String getDisplaytype() {
		return displaytype;
	}

	public void setDisplaytype(String displaytype) {
		this.displaytype = displaytype;
	}

	public String getUniformcode() {
		return uniformcode;
	}

	public void setUniformcode(String uniformcode) {
		this.uniformcode = uniformcode;
	}

	public Double getMagnification() {
		return magnification;
	}

	public void setMagnification(Double magnification) {
		this.magnification = magnification;
	}

	public String getShortid() {
		return shortid;
	}

	public void setShortid(String shortid) {
		this.shortid = shortid;
	}

	public String getLongid() {
		return longid;
	}

	public void setLongid(String longid) {
		this.longid = longid;
	}

	public String getRealtimeid() {
		return realtimeid;
	}

	public void setRealtimeid(String realtimeid) {
		this.realtimeid = realtimeid;
	}

	public Double getInitialvalue() {
		return initialvalue;
	}

	public void setInitialvalue(Double initialvalue) {
		this.initialvalue = initialvalue;
	}

	public Double getXs() {
		return xs;
	}

	public void setXs(Double xs) {
		this.xs = xs;
	}

	public Double getMagnificationxs() {
		return magnificationxs;
	}

	public void setMagnificationxs(Double magnificationxs) {
		this.magnificationxs = magnificationxs;
	}


}